.sp_filter {
    display: flex;
    flex-wrap: wrap;
    padding: 12px 0;
}

.sp_filter_main_name {
    color: var(--text-header, #131313);
    font-size: 20px;
    font-weight: 700;
    line-height: 24px; /* 120% */  
    margin-bottom: 12px;  
}

.sp_filter_main_title {
    color: #FA4300;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 114.286% */
    text-transform: uppercase;
}

.sp_filter_main > a:hover h2 {
     color: #0059B2;
}

.sp_filter_input {
    background: #444;
    padding: 15px 10px 15px 8px;
    font-size: 13px;
    line-height: 150%;
    color: #FFF;
    border: none;
    width: 100%;
    height: unset!important;
    border-left: 1px solid #8A8A8A;
    text-transform: uppercase;
    position: relative;
}

.sp_filter .sp_filter_input:nth-child(1) {
    border-radius: 4px 0 0 4px;
    border-left: none;
}

.sp_filter .sp_filter_input:nth-last-child(1) {
    border-radius: 0 4px 4px 0;
}

.sp_filter_input_date {
    display: flex;
    gap: 0;
    padding: 15px 5px;
    justify-content: space-between;
}

.sp_filter_input_date .sp_filter_input {
    width: calc((100% - 5px) / 2)!important;
    border:none!important;
    line-height: 14px;
    padding: 0px 2px;
    text-align: center;
    font-variant-numeric: lining-nums tabular-nums;
}

::-webkit-calendar-picker-indicator {
    filter: invert(1);
}

.sp_filter_sport_accord.open > .sp_block_accord_content {
    display: block!important;
}

.sp_filter_sport_title {
    display: flex;
    padding: 12px;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    border-bottom: 1px solid var(--stroke-stroke, rgba(196, 196, 196, 0.20));
    background: #F3F3F3;
    margin: 8px 0;
    color: #131313; 
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;    
}
.sp_filter_sport_title a {
    color: #131313!important;
}

.sp_filter_sport_title a:hover {
    color: #FA4300!important;
}

.sp_filter_sport_accord > .sp_filter_sport_title:after {
    width: 24px;
    height: 24px;
    right: 12px;
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none'%3e%3cpath stroke='%23FA4300' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M12 8v8m-4-4h8m-8.2 9h8.4c1.68 0 2.52 0 3.162-.327a3 3 0 0 0 1.311-1.311C21 18.72 21 17.88 21 16.2V7.8c0-1.68 0-2.52-.327-3.162a3 3 0 0 0-1.311-1.311C18.72 3 17.88 3 16.2 3H7.8c-1.68 0-2.52 0-3.162.327a3 3 0 0 0-1.311 1.311C3 5.28 3 6.12 3 7.8v8.4c0 1.68 0 2.52.327 3.162a3 3 0 0 0 1.311 1.311C5.28 21 6.12 21 7.8 21Z'/%3e%3c/svg%3e");    
}

.sp_filter_sport_accord.open > .sp_filter_sport_title:after {
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none'%3e%3cpath stroke='%23FA4300' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M8 12h8m-8.2 9h8.4c1.68 0 2.52 0 3.162-.327a3 3 0 0 0 1.311-1.311C21 18.72 21 17.88 21 16.2V7.8c0-1.68 0-2.52-.327-3.162a3 3 0 0 0-1.311-1.311C18.72 3 17.88 3 16.2 3H7.8c-1.68 0-2.52 0-3.162.327a3 3 0 0 0-1.311 1.311C3 5.28 3 6.12 3 7.8v8.4c0 1.68 0 2.52.327 3.162a3 3 0 0 0 1.311 1.311C5.28 21 6.12 21 7.8 21Z'/%3e%3c/svg%3e");
}

.sp_top_wrapper {
    width: 100%;
    z-index: 10;
    padding: 15px 0 15px 15px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border: 1px solid #F5F5F5;
    background: var(--background-container, #FFF);
    box-shadow: 0px 4px 15px 0px rgba(0,0,0,0.03);
    position: relative;
}

.sp_top_wrapper .sp_filter {
    flex-direction: row;
    border: none;
    padding: 0;
}

.sp_top_wrapper .sp_filter_input {
    width: unset;
}

.sp_top_content_wrapper {
    flex-grow: 1;
    overflow-x: auto;
}

.sp_top_content_wrapper::-webkit-scrollbar {
    height: 3px;
    width: 3px;
}
.sp_top_content_wrapper::-webkit-scrollbar-track {
    background: #fff;
}
.sp_top_content_wrapper::-webkit-scrollbar-thumb {
  background-color: #009ADD;
  border-radius: 3px;
}

.sp_top_content {
    width: 100%;
    display: flex;
    gap: 16px;
    height: 100%;
    align-items: center;
}

.sp_event_top_items {
    display: flex;
    border-radius: 8px;
    border: 1px solid #F5F5F5;
    min-height: 82px;    
}

.sp_event_top_league {
    width: 140px;
    background: #F5F5F5;
    padding: 8px 8px 8px 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

.sp_event_top_league_header {
    display: flex;
    justify-content: space-between;
}

.sp_event_top_league_header a {
    color: #000;
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
}

.sp_event_top_league_header a:hover {
    color: #0059B2;
}

.sp_event_top_league_toggler {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.sp_event_top_league_toggler_open {
    width: 3px;
    height: 15px;
}

.sp_event_top_league_content {
    display: flex;
    flex-direction: column;
    gap: 8px;
    font-family: Arial;
    font-size: 13px;
    line-height: 16px;
    color: #131313;
}

.sp_event_top_league_content:hover {
    color: #0059B2;
}

.sp_event_top_league_image {
    width: 24px;
    height: 24px;
}

.sp_event_top_league_links {
    display: none;
    padding: 8px 8px 10px 16px;
    background: #F5F5F5;
    border-radius: 8px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
    gap: 2px;
}

.sp_event_top_league_links.open {
    display: flex;
}

.sp_event_top_league_links .sp_event_top_league_toggler {
    margin-left: auto;
}
.sp_event_top_league_link {
    font-size: 14px;
    line-height: 14px;
}
.sp_event_top_league_link:hover {
    color: #0059B2;
}

.sp_event_top_item {
    padding: 8px 16px;
    border-right: 1px solid #F5F5F5;
    width: 190px;
    min-width: 190px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: space-between;
}

.sp_event_top_item:last-child {
    border: none;
}

.sp_event_top_item_header {
    color: #888888;
    font-size: 13px;
    line-height: 20px;
}

.sp_event_top_item_teams {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.sp_event_top_item_teams:hover .sp_event_top_item_team_name,
.sp_event_top_item_teams:hover .sp_event_top_item_team_score {
    color: #0059B2;
}

.sp_event_top_item_team {
    display: flex;
    align-items: center;
    gap: 6px;
    max-height: 16px;
}

.sp_event_top_item_team img {
    height: auto!important;
    width: 16px!important;
    max-height: 16px!important;
}

.sp_event_top_item_team_name {
    font-size: 13px;
    line-height: 16px;
    max-height: 16px;
    white-space: nowrap;
    color: #636363;
    max-width: 112px;
    overflow: hidden;
}

.sp_event_top_item_team_score {
    margin-left: auto;
    color: #131313;
    font-size: 13px;
    line-height: 16px;
    width: 22px;
    text-align: right;
}

.sp_event_top_item_footer {
    height: 20px;
}

.sp_event_top_item_predict {
    border-radius: 4px;
    font-size: 12px;
    line-height: 12px;
    padding: 4px;
    border: 1px solid #15A863;
    color: #15A863;    
}

.sp_event_top_item_bets {
    gap: 4px;
    width: 100%;
}

.sp_event_top_item_bets .sp_bet {
    width: calc((100% - 8px) / 3);
    font-size: 12px;
    line-height: 12px;
    padding: 3px 0;
    height: unset;
}

@media(min-width: 576px) {
    .sp_filter_input {
        width: 50%!important;
    }
    .sp_top_wrapper .sp_filter_input {
        width: unset!important;
    }
}

@media(min-width: 768px) {
    .sp_filter_input {
        width: 25%!important;
    }
    .sp_top_wrapper {
        flex-direction: row;
    }
    .sp_top_wrapper .sp_filter {
        flex-direction: column;
        min-width: 207px;
        justify-content: center;
    }
    .sp_top_wrapper .sp_filter_input {
        width: 100%!important;
    }    
}

@media(min-width: 1140px) {

}